> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/affiliatepayouts/delete_the_volume_based_tiers_of_the_affiliate_pay.md).

# Delete the volume based tiers of the affiliate payout

| HTTP method | Endpoint                                                            |
| ----------- | ------------------------------------------------------------------- |
| **DELETE**  | **/v1/affiliate\_payouts/{affiliate\_payout\_id}/affiliate\_tiers** |

## Path parameters <a href="#path-parameters-3" id="path-parameters-3"></a>

| Parameter             | Description                             |
| --------------------- | --------------------------------------- |
| affiliate\_payout\_id | The unique id for the affiliate payout. |

## Example request <a href="#example-request-5" id="example-request-5"></a>

**Request DELETE** <https://{partnername}.api.offerslook.com/v1/affiliate_payouts/8/affiliate_tiers>

**Request DELETE** <http://{partnername}.api.offerslook.com/v1/affiliate_payouts/8/affiliate_tiers>

## Example response <a href="#example-response-5" id="example-response-5"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "affiliate_tier": null
      }
    }
```
